{ pkgs, ... }:
{
  programs.nh = {
    enable = true;
    package = pkgs.nh;
    flake = "/home/lander/git/nixos-config";
    clean = {
      enable = true;
      extraArgs = "--keep-since 10d --keep 3";
    };
  };
}
